body {
    font-family: Arial, sans-serif;
    background-image: url(./OIP.png);
    background-position: center;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80vh;
}

.login-container {
    background-color: #ffffff;
    padding: 15px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    width: 360px;
    height: 450px;
}

h2 {
    text-align: center;
}

input[type="text"]{
    width: 100%;
    padding: 10px;
    margin: 5px 0;
    background-color: #fcf9f9;
    border-radius: 3px;
    border-bottom: 1px solid #ccc;
    box-sizing: border-box;
    border-top: none;
    border-left: none;
    border-right: none;
    outline: none;
}
input[type="password"]{
    width: 100%;
    padding: 10px;
    margin: 5px 0;
    background-color: #fcf9f9;
    border-radius: 3px;
    border-bottom: 1px solid #ccc;
    box-sizing: border-box;
    border-top: none;
    border-left: none;
    border-right: none;
    outline: none;
}
button {
    width: 30%;
    padding: 10px;
    margin: 5px 0;
    border-radius: 3px;
    box-sizing: border-box;
    border: none;
}

.val{
    width: 80%;
    margin: auto;
}

button {
    background-color: #007bff;
    color: #fff;
    cursor: pointer;
}

button:hover {
    background-color: #0056b3;
}

/* Add style for error message */
.error-message {
    color: red;
    font-size: 14px;
    margin-top: 5px;
}

.but{
    background-color: #0056b3;
    color: white;
    height: 60px;
    display: flex;
    align-items: center;
    padding-left: 70px;
   
}

/* preloader style */

